body {
	background-color: #999999;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/gridLines.gif);
}
h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h3 {
	font-size: 20px;
	color: #002356;
	padding-bottom: 3px;
	line-height: 24px;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #002356;
}td img {display: block;}

.blueArea a, .blueArea a:link {
	color: #294973;
}
.blueArea a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.blueArea2 a, .blueArea2 a:link {

	color: #FFFFFF;
}
.formList ul {
	margin-left: 20px;
	margin-top: 10px;
	padding: 0px;
}
.formList ul ul {
	padding: 0px;
	margin-top: 0px;
}


.tabletextbb {
	font-size: 10px;
	background-color: #ECEEF2;
}
.small {
	font-size: 10px;
}
.smallwht {
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #294973;
}
.blueArea3 a, .blueArea3 a:link, .blueArea3 a:visited{

	text-decoration: none;
	color: #003399;
}
.blueArea3 a:hover{

	text-decoration:underline;
	color: #8092AA;
}
.techHeader {

	font-size: 20px;
	color: #002356;
	padding-bottom: 3px;
	line-height: 24px;
	font-weight: bold;
}
